{
    "languser": {
        "active": "The language of your choice is actually",
        "choice": "If you like to change the interface language, please choose another one",
        "user_add": "Add new user",
        "userlist": "List of all users",
        "order_by": "Order by",
        "last_login": "Last login",
        "username": "Username",
        "realname": "Real name",
        "mail": "Email",
        "password": "Password",
        "new_password": "New password (Empty = Keep old one)",
        "password_confirmation": "Password confirmation",
        "userrole": "Role",
        "preferred_language": "Preferred language",
        "admin": "Admin",
        "groupadmin": "Group admin",
        "editor": "Editor",
        "switch_language": "Switch language",
        "month": "month",
        "year": "year",
        "username_too_short": "Username must be at least 5 characters long",
        "password_too_short": "A password needs to be at least 8 characters long"
    }
}